跳转到内容

模板:Test/styles.css:修订间差异

来自SS唯基
Tokur233留言 | 贡献
无编辑摘要
Tokur233留言 | 贡献
清空全部内容
标签清空
第1行: 第1行:
/*分页tabs*/
.tabs-container {
  width: 100%;
  margin-bottom:20px;
}


.tabs-pages {
  display: flex;
  list-style:none;
  background-color:#e2e9f6;
  border-radius:4px;
  padding: 0;
  margin: 0;
}
.tab:focus,
.tab:hover {
  cursor: pointer;
}
.tab {
  padding: 0.5em 1em;
  color: #244786;
  font-size:16px;
  margin:0 0 0 1em;
}
.tab:hover {
  background-color: #a4c2f8;
}
.tab.active {
  background-color: #c3d8fc;
}
.tabs-contents {
  width: 100%;
  height: auto;
}
.tab-c {
  display: none;
  width: 100%;
  height: auto;
}
.tab-c.active {
  display: block;
}
.inner-content {
  padding: .5em;
  column-count:3;
  border:solid #e2e9f6;
  border-radius:4px;
  border-width:0 3px 3px;
}
/*分页tabs结束*/

2026年1月27日 (二) 04:48的版本